.mbtn {
    cursor: pointer !important;
    background: #900000;
    border-radius: 4px;
    padding: 10px 18px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 15%);
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
}

@media only screen and (max-width: 992px) {
    .HideEle {
        display: none;
    }

    .h3content {
        height: auto !important;
    }
}

.content::before {
    content: "";
    background: url(https://uiparadox.co.uk/public/templates/royalfare/v2/assets/media/banner/text-bg.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 55%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
}

#HomeSlider {
    display: flex;
    padding: 0px;
    transform: translate(0px, 0.001px);
    width: 100vw;
    height: 100vh;
    background: radial-gradient(103.95% 102.72% at 53.02% 10.62%, rgba(255, 255, 255, 0.66) 0%, #F57A35 29.07%, #913908 83.9%, #FDAF84 100%), #FF5C00;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.content {
    width: 50vw;
    padding: 0 0 0 5vw;
}

@media (max-width: 1199px) {
    .content {
        width: 100vw;
    }
}

.banner-title {
    font-family: "Oswald", sans-serif;
    font-size: 4.74vw;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -0.095vw;
}

.text-block {
    position: absolute;
    z-index: 10;
    top: 72px;
}

.cus-btn {
    border-radius: 10px;
    box-shadow: 0px 15px 30px 0px rgba(40, 37, 37, 0.5);
    padding: 0.417vw 1.25vw 0.417vw 0.417vw;
    transition: all 0.5s ease-in;
    font-size: 0.938vw;
    font-weight: 500;
    line-height: 120%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    border: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.5s ease-in;
    width: fit-content;
    padding: 0.833vw 1.667vw;
    color: #FCFDFD;
    background: linear-gradient(99deg, #FF8946 -4.71%, #FF5C00 93.14%);
    box-shadow: 0px 15px 30px 0px rgba(255, 92, 0, 0.5);
}

/*img.card-img-top {
    width: 100%;
}*/

#review-heading {
    font-weight: bold;
    text-decoration: underline;
}

.google-g-multi {
    font-family: 'Poppins', Arial, sans-serif;
    font-weight: 800;
    background: linear-gradient(127deg, #4285F4 0%, #4285F4 33%, #DB4437 25%, #DB4437 49%, #F4B400 46%, #F4B400 63%, #0F9D58 67%, #0F9D58 93%);
    -webkit-background-clip: text;
    color: transparent;
}

#people-review-section .item {
    padding: 0px 12rem;
}

.review-card {
    /* min-width: 100%; */
    background: #fff;
    border-radius: 12px;
    padding: 18px 50px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}

.review-header {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 10px;
}

.name {
    font-weight: bold;
    text-align: left;
}

.rating {
    font-size: 14px;
    display: block;
}

    .rating .active
    Specificity: (0,2,0) {
        color: #f4b400;
    }

.date {
    color: #777;
}

.review-text {
    font-size: 14px;
    color: #222;
    line-height: 1.4;
    text-align: left;
    min-height: 40px;
}

.jtv-testimonial-block #quote-carousel .carousel-control.right, .jtv-testimonial-block #quote-carousel .carousel-control.left {
    top: 6%;
}

    .jtv-testimonial-block #quote-carousel .carousel-control.right, .jtv-testimonial-block #quote-carousel .carousel-control.left
    Specificity: (1,3,0) {
        top: 6%;
    }

.jtv-testimonial-block #quote-carousel {
    padding: 0px 0px 0px 0px;
    margin-top: 0px;
    background: no-repeat;
    border: none;
}

.rating .active {
    color: #f4b400;
}

#people-review-section .right.carousel-control i.fa.fa-chevron-right, #people-review-section .left.carousel-control i.fa.fa-chevron-left {
    color: black;
}

.rating span.date {
    font-size: 15px;
}

.rating span {
    font-size: 25px;
}
#loctionValue {
    text-align: right;
    padding: 14px 0px 0px 0px;
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
}
#our-menu-outer {
    font-weight: bold;
    font-size: 38px;
    margin-top: 0px;
}


#ourmenuulSEC #our-menu-header {
    display: flex;
    flex-wrap: wrap;
}

/* Mobile: show second column first */
@media (max-width: 575px) {
    #ourmenuulSEC #our-menu-outer-dv {
        order: 2;
        text-align:center;
    }

    #ourmenuulSEC #loctionValue-outer-dv {
        order: 1;
        text-align: center;
    }
    #review-outer-dv > h3 {
        font-size: 18px !important;
    }
    #people-review-section .item {
        padding: 0px 1rem;
    }
}
img.card-img-top {
    width: 100%;
}